{
	"101001022_0": "\"You can't aim properly with your hands shaking like that..\"",
	"101001022_1": "(They flew between my bullets to force a close-range fight?! Don't underestimate me!)",
	"101001022_2": "\"Your sloppy aim can't hit us!\"",
	"101001022_3": "\"Wha—?!\"",
	"101001022_4": "(She's moving totally differently this time!)",
	"101001022_5": "\"Checkmate.\"",
	"101001022_6": "\"Tsubasa-san, she's...\"",
	"101001022_7": "\"I know.\"",
	"101001022_8": "\"What do you know?!\"",
	"101001022_9": "\"I still have the advantage in range<speed=0.5>!</speed> You won't have your way!\"",
	"101001022_10": "(I want to believe she's not the true enemy. Also, I have to ask her about the lost second relic from 10 years ago!)",
	"101001022_11": "\"I won't miss my mark this time!\"",
	"101001022_12": "\"What?!\"",
	"101001022_13": "(The Noise destroyed Ichaival's armament<speed=0.5>!</speed> How did they do that?!)",
	"101001022_14": "\"Chris-chan, watch out!\"",
	"101001022_15": "\"Huh?!\"",
	"101001022_16": "\"Chris-chan, are you okay?\"",
	"101001022_17": "\"Tachibana?!\"",
	"101001022_18": "\"What are you doing<speed=0.5>?!</speed> Why would you even try to protect me?!\"",
	"101001022_19": "\"Sorry... It was about to hit you, so I couldn't help it.\"",
	"101001022_20": "\"Can you stand, Tachibana<speed=0.5>?!</speed> There are more Noise on the way!\"",
	"101001022_21": "\"It's all right! I can still fight!\"",
	"101001022_22": "\"Wh-What's going on here? Why are there so many Noise?!\""
}